.page-template-home a { color:#fff; }
.page-template-home a:hover { color:#ddd; }
a {
  text-decoration: none;
  color: #2e2929;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  }
a:hover {
  color: #777;
  text-decoration:underline;
}
.page-template-home #header-nav { position: absolute; }
#header-nav {
  border-top:10px solid #f0691f; 
  position: relative;
  top: 0;
  display: block;
  width: 100%;
  background: none;
  -webkit-transition: -webkit-transform 0.7s 0.3s ease;
  -moz-transition: -moz-transform 0.7s 0.3s ease;
  -ms-transition: -ms-transform 0.7s 0.3s ease;
  transition: transform 0.7s .3s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
#header-nav.hide-nav-bar {
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-backface-visibility: hidden;
}
a.menu-link {
  float: right;
  display: block;
  padding: 1em;
}
nav[role=navigation] {
  clear: right;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
  overflow: hidden;
  max-height: 0;
}
nav[role=navigation].active {
  max-height: 360px;
}
nav[role=navigation] ul {
  margin: 0;
  padding: 0;
  float: left;
  padding: 0;
}

nav[role=navigation] li a {
  display: block;
  padding: 20px;
  font-size: 17px;
  text-align: right;
}
.menu-link {
  height: 30px;
  width: 33px;
  cursor: pointer;
}
.bar1,
.bar2,
.bar3 {
  -webkit-transition: .35s ease;
  transition: .35s ease;
  margin-top: 3px;
  background: #f0691f;
  width: 33px;
  height: 4px;
  position: absolute;

}
.bar2 {
  margin-top: 13px;
}
.bar3 {
  margin-top: 23px;

}
.menu-link.active .bar1,
.menu-link.active .bar2,
.menu-link.active .bar3 {
  -webkit-transition: .35s ease;
  background:#777;
}
.menu-link.active .bar1 {
  margin-top:1px;
  -webkit-transform: translateY(11px) translateX(0) rotate(-45deg);
          transform: translateY(11px) translateX(0) rotate(-45deg);
}
.menu-link.active .bar2 {
  opacity: 0;
}
.menu-link.active .bar3 {
  -webkit-transform: translateY(-11px) translateX(0) rotate(45deg);
          transform: translateY(-11px) translateX(0) rotate(45deg);
}
@media screen and (min-width: 690px) {
  a.menu-link {
    display: none;
  }
  .js nav[role=navigation] {
    max-height: none;
  }
  nav[role=navigation] ul {
    margin: 0 0 0 -0.25em;
    border: 0;
    float: right;
  }
  .menu li:last-child { margin-right:0px !important; }
  div.menu:nth-child(1) > ul:nth-child(1) > li:nth-child(6) > a:nth-child(1) { padding-right:0px !important; }
  nav[role=navigation] li {
    display: inline-block;
    margin: 0 0.25em;
  }
  nav[role=navigation] li a {
    border: 0;
  }
}
.container {
  max-width: 72em;
  margin: 0 auto;
}
section {
  margin-top: 4em;
  padding: 1em;
  color: #5c5c5c;
}
section hr {
  border-bottom: none;
  color: #f2f2f2;
}
.info {
  text-align: center;
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 680px) {  
  .page-template-home nav[role="navigation"] li a { color:#2e2929; }
  a { color:#777; }
  a:hover { color:#f0691f; }
  nav[role="navigation"] ul { padding-bottom:20px; }
  a.menu-link { padding-right:0px; }
  nav[role="navigation"] li a { padding-right:0px; }
  nav[role="navigation"] ul { float:none; }
}